import 'package:fis_jsonrpc/rpc.dart';

class MuteLiveConsultationHandler
    extends NotificationHandler<MuteLiveConsultationNotification> {
  MuteLiveConsultationHandler()
      : super(NotificationTypeEnum.MuteLiveConsultationNotification);

  @override
  void execute(MuteLiveConsultationNotification message) {
    super.execute(message);
  }
}
